Loading...
Searching...
No Matches
test_suite.cpp File Reference

The test suite for the project. More...

`#include <iomanip>`
`#include <sstream>`
`#include <string>`
`#include "PenningTrap.hpp"`
`#include "constants.hpp"`
`#include "utils.hpp"`

Go to the source code of this file.

## Classes

class | PenningTrapTest
| Test class for the Penning trap. More...

## Functions

int | main ()

## Detailed Description

The test suite for the project.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file test_suite.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 145 of file test_suite.cpp.